{
  "id": 2761577,
  "name": "Triangle Tire and Battery Co., Inc., Claimant, vs. State of Illinois, Secretary of State, Respondent",
  "name_abbreviation": "Triangle Tire & Battery Co. v. State of Illinois, Secretary of State",
  "decision_date": "1972-01-11",
  "docket_number": "No. 5981",
  "first_page": "298",
  "last_page": "298",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 298"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 308,
    "ocr_confidence": 0.902,
    "sha256": "63f3c44e4d56515f2489db6dae4d7fa48ead8894d5c3d32ca2288da0c74d0eea",
    "simhash": "1:dd32bb8ffb7f7ee5",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Triangle Tire and Battery Co., Inc., Claimant, vs. State of Illinois, Secretary of State, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Triangle Tire and Battery Co., Inc., Claimant, pro se.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5981\nTriangle Tire and Battery Co., Inc., Claimant, vs. State of Illinois, Secretary of State, Respondent.\nOpinion filed January 11, 1972.\nTriangle Tire and Battery Co., Inc., Claimant, pro se.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0298-02",
  "first_page_order": 314,
  "last_page_order": 314
}
